<?php
/**
 * 为Action添加对象名称。
 * Add object name for action.
 *
 * @param  object $action
 * @param  array  $objectNames
 * @param  string $objectType
 * @access public
 * @return void
 */
public function addObjectNameForAction($action, $objectNames, $objectType)
{
    return $this->loadExtension('devops')->addObjectNameForAction($action, $objectNames, $objectType);
}
